﻿@model Asp.netCore.Models.Employee
@{
    ViewBag.Title = "جزئیات کارمند ";
}
    <div class="offset-4">
        <h1 class="d-flex justify-content-center">حذف کارمند </h1>
        <form asp-action="Delete" method="post">
            <div class="form-group">
                <table dir="rtl" class=" table">
                    <tr>
                        <th> @Html.DisplayNameFor(model => model.Name) </th>
                        <td> @Html.DisplayFor(model => model.Name)</td>
                    </tr>
                    <tr>
                        <th> @Html.DisplayNameFor(model => model.Department.Name)</th>
                        <td> @Html.DisplayFor(model => model.Department.Name)</td>
                    </tr>
                    <tr>
                        <th> نام رییس : </th>
                        <td> @Html.DisplayFor(model => model.Boss.Name)</td>
                    </tr>
                    <tr>
                        <th> @Html.DisplayNameFor(model => model.Salary) </th>
                        <td> @Html.DisplayFor(model => model.Salary)</td>
                    </tr>
                    <tr>
                        <td><a class="btn btn-success" asp-action="Delete" asp-route-id="@Model.EmployeeId">حذف </a></td>
                    </tr>
                </table>
                </div>
                <div class="form-group">
                    @* <a class="btn btn-primary" asp-action="Edit" asp-route-id="{@ViewBag.EmployeeId , @ViewBag.Employee}}">جزئیات </a> |*@
                    <input type="submit" value="حذف " class="btn btn-success" />
                </div>
        </form>
    </div>